.language{
	background-color: #000;
	text-align: right;
	display: inline-block;
	width: 100%;
	padding: 6px;
}
.select_language a{
	text-decoration: none;
}
.select_language,.selectpicker{
	border: 1px solid #fff;
	background: rgb(0, 0, 0) none repeat scroll 0% 0%;
	color: rgb(255, 0, 0);
	border-radius: 5px;
	padding: 2px 5px;
}
.headerr{
	background-color: #000;
}
.header_content{
	text-align: right;
	color: #fff;
}
.header_content span,.header_content a{
	color: #c71e00;
}
.header_content a:hover{
	color: #c71e00;
}
.navigation{
	display: inline-block;
	background-color: rgb(199, 30, 0);
	width: 100%;
	padding: 10px;
}
nav ul {
	list-style: none;
	padding-left: 0px;
}
.dropdown-menu{
	position: relative !important;
	top: 0% !important;
	float: none !important;
	border: 0px !important;
	box-shadow: none !important;
}
.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover{
	background-color: #c71e00 !important;
	color: #fff !important;
}
.login_btn{
	border: 1px solid #fff !important;
	float: right;
}
.login_btn:hover{
	border: 1px solid #fff !important;
	background-color: #fff !important;
	color: #c71e00 !important;
	transition: 0.5s;
}
/*about us*/
.about_us{
	padding:20px;
}
.frame{
	border: 1px solid #d5d5d5;
	border-radius: 11px;
	padding: 10px;
	display: inline-block;
	width: 100%;
	margin: 5px 0px;
}
.our_mission h4,.what_we_do h4,.main_services h4,.import h4,.global h4,.supp_id h4,
.export h4,.contact_us h4{
	color: #c71e00; 
}
.main_services{
	display: inline-block;
}
.main_services div{
	padding: 10px;
	text-align: center;
	display: inline-block;
	width: 100%;
}
.main_services div a button{
	background-color: #c71e00;
}
/*Import from China*/
.table{
	text-align: center;
}
.table_style{
	background: #d42400 none repeat scroll 0% 0%;
	border-radius: 11px;
	border: 0px solid;
	color: rgb(255, 255, 255);
}
.table > thead > tr > th{
	text-align: center;
}
hr{
	border-top: 1px solid #000 !important;
}
.complete_assistance_submenu div li a{
	color: #c71e00;
}
.complete_assistance_submenu div li a:hover{
	color: #000;
}
/*Login Page Start*/
.login{
	width: 100%;
	text-align: center;
	padding: 10px;
}
.submit input{
	background: rgb(255, 255, 255) none repeat scroll 0% 0%;
color: rgb(199, 30, 0);
cursor: pointer;
font-size: 0.8em;
border: 1px solid rgb(199, 30, 0);
border-radius: 5px;
padding:5px 20px;
font-size: 14px;
}
.submit input:hover{
	background: #c71e00;
color: #fff;
cursor: pointer;
font-size: 0.8em;
transition: 0.5s;
font-size: 14px;
}
.login_input{
	border: 1px solid rgb(199, 30, 0);
    padding: 5px 15px;
    border-radius: 5px;
}
/*Login Page End*/
/*Contact Us Starts*/
.europe{
	padding: 0px !important;
}
.contact_sub{
	padding: 5px !important;
}
.europe table,.europe table>thead,.europe table>thead>tr,.europe table>thead>tr>th,
.europe table>tbody>tr,.europe table>tbody>tr>td,.table-responsive{
	border: 0px !important;
	text-align: left;
	padding: 4px !important;
}
/*Contact Us End*/
/*footer*/
.copyright{
	display: inline-block;
	text-align: center;
	background-color: #574E4E;
	color: #fff;
	width: 100%;
}
/*26/08/2016*/